Debian Bug report logs - #726026
ITP: libtypes-path-tiny-perl -- Path::Tiny types and coercions for Moose and Moo

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <daxim@cpan.org>

Date: Fri, 11 Oct 2013 10:45:01 UTC

Owned by: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>

Severity: wishlist

Merged with 728466

Fixed in version libtypes-path-tiny-perl/0.005-1

Done: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org, Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>:
Bug#726026; Package wnpp. (Fri, 11 Oct 2013 10:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <daxim@cpan.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org, Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>. (Fri, 11 Oct 2013 10:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <daxim@cpan.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libtypes-path-tiny-perl -- Path::Tiny types and coercions for Moose and Moo
Date: Fri, 11 Oct 2013 12:32:49 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libtypes-path-tiny-perl
  Version         : 0.005
  Upstream Author : David Golden <dagolden@cpan.org>
* URL             : https://metacpan.org/release/Types-Path-Tiny
* License         : Apache-2.0
  Programming Lang: Perl
  Description     : Path::Tiny types and coercions for Moose and Moo

Types::Path::Tiny provides Path::Tiny types for Moose, Moo, etc.

It handles two important types of coercion:

 • coercing objects with overloaded stringification
 • coercing to absolute paths

It also can check to ensure that files or directories exist.


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Fri, 11 Oct 2013 15:45:07 GMT) Full text and rfc822 format available.

Merged 726026 728466 Request was from gregor herrmann <gregoa@debian.org> to 728466-submit@bugs.debian.org. (Fri, 01 Nov 2013 16:21:24 GMT) Full text and rfc822 format available.

Reply sent to Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>:
You have taken responsibility. (Fri, 01 Nov 2013 17:03:11 GMT) Full text and rfc822 format available.

Notification sent to Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <daxim@cpan.org>:
Bug acknowledged by developer. (Fri, 01 Nov 2013 17:03:12 GMT) Full text and rfc822 format available.

Message #14 received at 726026-close@bugs.debian.org (full text, mbox):

From: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
To: 726026-close@bugs.debian.org
Subject: Bug#726026: fixed in libtypes-path-tiny-perl 0.005-1
Date: Fri, 01 Nov 2013 17:00:05 +0000
Source: libtypes-path-tiny-perl
Source-Version: 0.005-1

We believe that the bug you reported is fixed in the latest version of
libtypes-path-tiny-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726026@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org> (supplier of updated libtypes-path-tiny-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 7 Oct 2013 15:28:39 +0200
Source: libtypes-path-tiny-perl
Binary: libtypes-path-tiny-perl
Architecture: source all
Version: 0.005-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
Description: 
 libtypes-path-tiny-perl - Path::Tiny types and coercions for Moose and Moo
Closes: 726026
Changes: 
 libtypes-path-tiny-perl (0.005-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #726026)
Checksums-Sha1: 
 4533962d94778a06964d7091dbcf51555966f53f 2270 libtypes-path-tiny-perl_0.005-1.dsc
 e27af87b848abaf6379c258ccbe631b85a5ea67b 12834 libtypes-path-tiny-perl_0.005.orig.tar.gz
 507f6e4db5e602045ecc974eade56252419819fa 1810 libtypes-path-tiny-perl_0.005-1.debian.tar.gz
 6daf0aa370dee08c509a350d8884b617904f22fb 7968 libtypes-path-tiny-perl_0.005-1_all.deb
Checksums-Sha256: 
 3382cb5a6d06d44b9a5717d025fe68dc09ddf1fa254c0a5a3de2208f5c9a11df 2270 libtypes-path-tiny-perl_0.005-1.dsc
 f702772c56695696d520313b7f9bb4c1f4f6c7e5d47f08917c9944ad8f09ce26 12834 libtypes-path-tiny-perl_0.005.orig.tar.gz
 3494c6457bc1201ebae244c301049f50afb1e7df61fca81c5ec448da2d1f6752 1810 libtypes-path-tiny-perl_0.005-1.debian.tar.gz
 b45b6c16f4481e8b17e056af9619efd9dd33a7b569dbab4a57442031233eb534 7968 libtypes-path-tiny-perl_0.005-1_all.deb
Files: 
 30005713cc082df582acdc41f7b9b197 2270 perl optional libtypes-path-tiny-perl_0.005-1.dsc
 94945f7f1a3be576c78bce82bfc89fa0 12834 perl optional libtypes-path-tiny-perl_0.005.orig.tar.gz
 80de16685dbe46b7d0dd5e8d01fe9fd9 1810 perl optional libtypes-path-tiny-perl_0.005-1.debian.tar.gz
 59848dfd9ccff6f0727f8cd9a378bad8 7968 perl optional libtypes-path-tiny-perl_0.005-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSV+QMAAoJELs6aAGGSaoGlhoP/0sWUQ61LiHPO+OQVt0CqiQ8
8EolhMqIPWoGZUPBvRtGv3VoVzY0pylnqImmJthPjxZ1a6nnqTxyWzfdmTyOCwIE
mY8MBmgR5OckNCat+AFHTvPjK3d+U8fqZqH8DzBETTb2SH+zJonIFzW0ydYJry0v
ZxaD00cZc5miHBDnTlcw35rE+NDpVRi8K6QTyI0ISGeGgY+XHbBMIU9g39ksrQkZ
/2CGBfrw/Kas54idyViQrBJPGYrU+7LMHvaYNc3unin+HnD4TEjVgzJgJDPWkeLt
KM5wZqoYRbDsg8Pl9lUS5Z8lq3/ldDx+xGID9toeXSotFnT3Ezo6SWggZyTuYM+O
HCEaZReHneSM6AXUWDZvrqlSok+dZDWz4vgAPjWY1/AntdDKg//BSfas72nHsqVO
2hf6BE8EsD+4XJYHYJe/MX6NuoyhA1xHYWcEz/Mb0QJIEMilXe+zhiP3+v3SgF/c
L1cq6qvIKdna29WQ1U7B0HGiYDUcLGyUbqGGpuLPXrwp6n37amDhMCtQXXTDY9ps
LqBwmsnCrVt8BW5pDx8pvAX4bR+HFX1kJOqOuJuz70Ug92xeNA/binE/5ZmCAraq
G6VWy0NrRqW1sTj4otlHuNd+x/nvyrxK5Qvbu30cRhK7Jn0nCOjxEsxBTEX8wgun
yJkrQFdQOmJwy+Qui9Fo
=CrgV
-----END PGP SIGNATURE-----




Reply sent to Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>:
You have taken responsibility. (Fri, 01 Nov 2013 17:03:13 GMT) Full text and rfc822 format available.

Notification sent to intrigeri <intrigeri@debian.org>:
Bug acknowledged by developer. (Fri, 01 Nov 2013 17:03:13 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Nov 2013 07:39:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 11:05:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.